Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005341 [DCSS] Upload: Graphics feature N/A 2012-02-20 10:38 2014-12-08 07:34
Reporter eharper256 View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.11 ancient branch
Summary 0005341: Colour Coded Scrolls and Chunks, alternate bluegrey dungeon tile
Description Extracted from my recent patch for 0.10, which also includes the new paperdoll items I submitted previously for issue 0005298.

Unidentified scrolls are brown; but take on a semi-categorised hue. See the actual image for details of the categorisations.

Chunks are somewhat different based on their effects. Poisonous ones are notably more green, and mutagenic has a prismatic effect on the meat etc.

Bluegrey dungeon tile is just a recolour of current tiles; but I like this look of dungeon. May not be wanted or required, but provided for completeness sake.

A screencap of how it looks ingame can be seen on my blog post here:
http://detarame.wordpress.com/2012/02/17/dungeon-crawl-stone-soup-tiles-and-sprites-for-0-10/ [^]

Paperdoll issue link:
https://crawl.develz.org/mantis/bug_view_advanced_page.php?bug_id=5298 [^]

Image submitted is transparent PNG. If other format required please ask. Enjoy.
Additional Information
Tags No tags attached.
Attached Files png file icon chunks-scrolls-walls.png [^] (46,208 bytes) 2012-02-20 10:38


jpg file icon basedungeon.jpg [^] (79,712 bytes) 2012-02-20 10:53


jpg file icon Crawlscrolls.jpg [^] (70,743 bytes) 2012-02-20 10:54

- Relationships

-  Notes
(0017109)
eharper256 (reporter)
2012-02-20 10:55

Note: The above example screencap for scrolls is an older one; still had some brown uncategorised scrolls.
(0017110)
MyOtheHedgeFox (reporter)
2012-02-20 12:21

The chunks flavours are really nice!

And, for me, the scroll colours are nice, too. The only problem is to explain why they change their backside colour when identified. =)

Sorry, but I would vote against the walls change: they are already hard to see as they are now.
(0028015)
roctavian (developer)
2014-12-08 07:34

Unlikely to use these; may as well be a closed issue at this point.

- Issue History
Date Modified Username Field Change
2012-02-20 10:38 eharper256 New Issue
2012-02-20 10:38 eharper256 File Added: chunks-scrolls-walls.png
2012-02-20 10:53 eharper256 File Added: basedungeon.jpg
2012-02-20 10:54 eharper256 File Added: Crawlscrolls.jpg
2012-02-20 10:55 eharper256 Note Added: 0017109
2012-02-20 12:21 MyOtheHedgeFox Note Added: 0017110
2014-12-08 07:34 roctavian Note Added: 0028015
2014-12-08 07:34 roctavian Status new => closed
2014-12-08 07:34 roctavian Resolution open => done
2014-12-08 07:34 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker